providers:
  bio2rdf: http://bio2rdf.org/hamap:MF_01400
  bioregistry: https://bioregistry.io/hamap:MF_01400
  default: https://hamap.expasy.org/unirule/MF_01400
  miriam: https://identifiers.org/hamap:MF_01400
  n2t: https://n2t.net/hamap:MF_01400
query:
  identifier: MF_01400
  prefix: hamap
